# Class IndicesAreEqual

java.lang.Object
htsjdk.tribble.example.IndicesAreEqual

public class IndicesAreEqual extends Object
Check with two index files are equal

## Constructor Summary

Constructors
Constructor
Description
`IndicesAreEqual()`

## Method Summary

Modifier and Type
Method
Description
`static Index`
`loadIndex(String filename)`
`static void`
`main(String[] args)`
`static void`
`printUsage()`
print usage information

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### IndicesAreEqual

public IndicesAreEqual()

## Method Details

### main

public static void main(String[] args)

Parameters:
  `args` - 2 parameters, the paths of the two index files to compare

### printUsage

public static void printUsage()
print usage information

### loadIndex

public static Index loadIndex(String filename)

Returns:
  an index instance